[config]
# input/output/dataset properties
model_name = miniVGG_dropout
dataset_name = Aug2019_simp_HIGHZ_fixedsky
datadir = /home/tri.nguyen/bbh/dataset/O3/Aug2019_simp_HIGHZ_fixedsky/preprocessed_data/O3_August
flag = val, test
event_file = /home/tri.nguyen/bbh/dataset/GWTC-1-confident.h5

# condor settings
job_name = Aug2019_miniVGG
accounting_group = ligo.dev.o3.cbc.bbh.pycbcoffline

# training settings
batch_size = 32
max_epochs = 100
lr = 1e-3
weight_decay = 1e-3
num_workers = 64
partition = 80, 10, 10
seed = 363179865

# network settings
input_shape = 2, 4096
kernels = 3, 3, 3
filters = 8, 16, 32
dilations = 1, 1, 1, 1
pooling = 4, 4, 4, 4
linear = 64, 32
bn = True
dropout = 0.5
pooling_first = True
pooling_type = max
